/*
 Theme Name:   WD Child Theme
 Theme URI:    https://wd.ancorathemes.com
 Description:  WD Child Theme
 Author:       AncoraThemes
 Author URI:   https://ancorathemes.com
 Template:     wd
 Version:      1.0
 Tags:         windows, doors, kitchen cabinets, renovation, remodeling, construction, replacement, diy, handyman, craftsman, makeover, hardware, shop, manufacture, interior design
 Text Domain:  wd
*/


/* =Theme customization starts here
------------------------------------------------------------ */



.color-def h3 a {
	color: #fff !important;
}
.header-fix-menu .elementor-widget-container{
    background-color: unset !important;
}
.header-fix-menu .elementor-widget-container{
    background-color: unset !important;
}
.drop-header .elementor-widget-container{
    background-color: unset !important;
}
.header-fix-menu .elementor-element-7046c7c {
	margin: 0px !important;
    margin-left: 14px !important;
}
.header-fix-menu .search_modern > .search_submit::before {
	padding: 0px !important;
	font-size: 20px !important;
	line-height: normal !important;
}
.search-icon.elementor-element-43ed989{
    margin: 0px !important;
    margin-left: 5px !important;
}
.elementskit-submenu-panel .menu-item {
	text-align: left;
}
.elementor-21093 .elementor-element.elementor-element-f1001a4 .elementskit-navbar-nav .elementskit-submenu-panel {
	margin-top: 2px;
}
.elementskit-navbar-nav-default .elementskit-dropdown {
	background-color: #fff;
}
.homeslider{
	background-color: #fff;
}
.homeslider .tp-bullets.bullets_dots_fill.horizontal.nav-pos-hor-center.nav-pos-ver-bottom.nav-dir-horizontal.noSwipe {
	opacity: 1 !important;
	width:56px !important;
	height: 9px !important;
	transform: translate(-51px, -12px);
	border: none !important;

}

/* .homeslider #rev_slider_5_2[data-slideactive="rs-9"] .bullets_dots_fill .tp-bullet.selected {
    box-shadow: none !important;
} */

.homeslider .bullets_dots_fill .tp-bullet.rs-touchhover, .homeslider .bullets_dots_fill .tp-bullet.selected {
    box-shadow: none !important;
}
.homeslider .bullets_dots_fill .tp-bullet.rs-touchhover,.homeslider .bullets_dots_fill .tp-bullet.selected {
	box-shadow: none !important;
}
#rev_slider_5_2[data-slideactive="rs-18"] .bullets_dots_fill .tp-bullet.rs-touchhover, #rev_slider_5_2[data-slideactive="rs-18"] .bullets_dots_fill .tp-bullet.selected {
    box-shadow: none !important;
}
#rev_slider_5_2[data-slideactive="rs-17"] .bullets_dots_fill .tp-bullet.rs-touchhover, #rev_slider_5_2[data-slideactive="rs-17"] .bullets_dots_fill .tp-bullet.selected {
    box-shadow: none !important;
}
#rev_slider_5_2[data-slideactive="rs-9"] .bullets_dots_fill .tp-bullet.rs-touchhover, #rev_slider_5_2[data-slideactive="rs-9"] .bullets_dots_fill .tp-bullet.selected {
    box-shadow: none !important;
}
#rev_slider_5_2[data-slideactive="rs-19"] .bullets_dots_fill .tp-bullet.rs-touchhover, #rev_slider_5_2[data-slideactive="rs-19"] .bullets_dots_fill .tp-bullet.selected{
    box-shadow: none !important;
}

rs-slide p{
    max-width: 100% !important;
	width: 55% !important;
	text-transform: capitalize !important;
	letter-spacing: 0.1px !important;
}
rs-slide h1{
    max-width: 100% !important;
	width: 100% !important;
	text-transform: capitalize !important;
}
.scheme_default, body.scheme_default {
    --theme-color-bg_color: #Fff !important;
}


.our-gallery .sc_slider_controls.sc_slider_controls_alter .slider_controls_wrap > a.slider_next, 
.our-gallery .sc_slider_controls.sc_slider_controls_alter .slider_controls_wrap > a.slider_prev {
	background-color: #fff !important;
}
.our-gallery .sc_slider_controls.sc_slider_controls_alter .slider_controls_wrap > a.slider_next:hover, 
.our-gallery .sc_slider_controls.sc_slider_controls_alter .slider_controls_wrap > a.slider_prev:hover {
	color: #0079bd;
}
.our-gallery .post_info {
	opacity: 0 !important;
}


/* contact form start*/
/* .footer-subscribe {

} */
.footer-subscribe  .wpcf7 .wpcf7-submit-style .submit-style-in::before {
	left: 32px;
	display: none;
}
.footer-subscribe .submit-style-in {
	display: none !important;
}
.footer-subscribe label {
    color: white;
    font-size: 18px;
    font-weight: bold;
}
.wpcf7 .footer-subscribe .wpcf7-submit-style .wpcf7-submit {
	padding: 13px 30px 13px 30px !important;
}
.footer-subscribe input[type="email"] {
    width: 100%;
    padding: 10px;
    font-size: 16px;
    border: none;
    border-radius: 5px;
    margin-top: 10px;
    background-color: white !important;
}

.wpcf7 .footer-subscribe input[type="submit"] {
    width: 100%;
    background: #0079bd !important;
    color: white;
    border: none !important;
    padding: 10px;
    font-size: 16px;
    border-radius: 5px;
    cursor: pointer;
    margin-top: -10px;
    font-family: "DM Sans", Sans-serif;
    font-size: 14px;
    font-weight: 500;
    line-height: 20px;
}
.footer-subscribe p br {
	display: none !important;
}
.wpcf7 .footer-subscribe input[type="submit"]:hover {
    background: #0056b3;
}
.footer-subscribe .wpcf7-submit-style {
	width: 100%;
}
.footer-subscribe .wpcf7-spinner {
	display: none !important;
}
/* .tp-bullets.bullets_dots_fill.horizontal.nav-pos-hor-center.nav-pos-ver-bottom.nav-dir-horizontal.noSwipe {
	display: none;
} */
.blog-style .post_featured.with_thumb.hover_link.sc_item_featured.sc_blogger_item_featured img {
	width: 410px;
	height: 315px !important;
}
.tan-blog-listing .link-text {
	display: none !important;
}
.tan-blog-listing .post-more-link {
	margin: 0px !important;
}
.blog-style .post_meta.sc_blogger_item_meta,
.tan-blog-listing .post_meta{
	width: 80%;
	display: inline;
	/* display: flex; */
	float: left;
	margin-top: 5px !important;
}
.blog-style .sc_blogger_item_button.sc_item_button.tanveer.\32,
.tan-blog-listing .more-wrap  {
	width: 20%;
	display: inline;

	display: flex;
	margin: 5px;
	padding: 0px;
	line-height: normal !important;
	justify-content: end;
} 
.blog-style .post_meta.sc_blogger_item_meta span a {
	color: #666666;
	font-size: 12px;
	font-weight: 400px;
	line-height: 16px;
}
.blog-style .item_more_link span {
	color: #323232;
}
.blog-style .sc_blogger_item_title.entry-title,
.tan-blog-listing .post_title.entry-title a {
	font-family: "DM Sans", Sans-serif;
	font-size: 21px !important;
	font-weight: 600 !important;
	line-height: 32px !important;
}
.tan-blog-listing .post_title.entry-title a {
    font-size: 20px !important;
}
.blog-style .sc_blogger_default.sc_blogger_default_classic .sc_blogger_item_title a:hover,
.blog-style .item_more_link span:hover,
.tan-blog-listing .post_title.entry-title a:hover,
.tan-blog-listing .post-more-link .more-link-icon:hover{
    color:  #0056b3 !important;
}
.tan-blog-listing .post_meta_views:hover,
.tan-blog-listing .post_meta_item.post_date a:hover,
.blog-style .post_meta_item.post_date a:hover,
.post_item_single .blog-style a.post_meta_item:hover{
    color:#181818 !important;
}
.blog-style .sc_blogger_item_title.entry-title,
.tan-blog-listing .post_title.entry-title a {
	min-height: 64px !important;
}
/* blog hide iteam */
.blog-style .post_meta.sc_blogger_item_meta.post_meta_categories {
	width: 100%;
    display: none;
}
.blog-style .item_more_link .link_text {
	display: none;
}
.sc_blogger .sc_blogger_item:hover .sc_blogger_item_button .item_more_link .link_text, .sc_blogger .sc_blogger_item_body:hover .sc_blogger_item_button .item_more_link .link_text, .sc_blogger .sc_blogger_item_button .item_more_link:hover .link_text {
	display: none;
}
.post_meta_item.post_meta_comments.icon-comment-light.inited {
	display: none;
}
/* contact form end */
.rev-btn {
	border-radius: 4px !important;
	font-family: "DM Sans", Sans-serif !important;
	font-size: 14px !important;
	font-weight: 500 !important;
	line-height: 20px !important;
	padding: 12px 30px !important;
	transition-duration: .3s;
}
rs-layer-wrap .rev-btn:hover,
.rs-parallax-wrap #slider-5-slide-21-layer-21:hover {
	background-color: #295588 !important;
    color: #fff !important;
}
.post_header.entry-header.tan-blog-listing h4 {
	margin-top: 0px;
}

.post_meta, .post_meta_item, .post_meta_item::after, .post_meta_item:hover::after, .post_meta .vc_inline-link, .post_meta .vc_inline-link::after, .post_meta .vc_inline-link:hover::after, .post_meta_item a, .post_info .post_info_item, .post_info .post_info_item a, .post_info_counters .post_meta_item {
	color: #666666 !important;
}
.post_info .post_info_item::after, 
.post_meta .post_meta_item::after, 
.post_meta .post_meta_item.post_edit::after, 
.post_meta .vc_inline-link::after {
    content: "";
    display: inline-block;
    width: 4px;  
    height: 16px;
    background-image: url('https://kean-safety.septemsystems.com/wp-content/uploads/2025/01/liene4.svg');
    background-size: contain;
    background-repeat: no-repeat;
    margin: 0 0.75em;
    vertical-align: middle;
}

/* single page of post css start */
.single-post .post_meta.post_meta_categories,
.post_footer.post_footer_single.entry-footer,
.single-post .comments_wrap.opened {
	display: none;
}
.single-post .post_header_wrap_style_style-3 .post_header .post_title{
    font-family: "DM Sans", Sans-serif;
    font-size: 48px !important;
    font-weight: 600 !important;
    line-height: 64px !important;
    max-width: 100%;
    text-transform: capitalize !important;
}
article h5 {
	text-transform: capitalize;
}
.single-post  .post_meta_item.post_author {
	display: none;
}
.single-post .post_header_wrap_style_style-3 .post_header .content_wrap {
	padding: 40px;
}
.sidebar_hide.narrow_content .post_item_single.post_type_post {
	width: 100% !important;
	margin: 0 auto;
}
.single-post  .content{
    padding: 0px !important;
    width: 1060px !important;
}
.single-post .post_header_wrap.post_header_wrap_in_header.post_header_wrap_style_style-3.with_featured_image,
.single-post .content_wrap,
body.single.single-post.custom-background,
.single-post .page_content_wrap .content {
	background-color: #F2FAFF !important;
}
.post_header.post_header_single.entry-header.check-it-work .content_wrap {
	background-color: #fff !important;
}
.related_wrap.related_position_below_content.related_style_classic{
    width: 100% !important;
}
.single_style_style-3 .page_content_wrap > .content_wrap {
	padding-top: 3em;
	width: 100%;
}
.single-post blockquote.trx_addons_blockquote_style_1::before{
	color: #0079BD !important;
}
.single-post blockquote.trx_addons_blockquote_style_1{
    border-color: #0079BD !important;
}
.single-post .content p{
	font-family: "DM Sans", Sans-serif !important;
	font-size: 16px !important;
	font-weight: 400 !important;
	line-height: 24px !important;
    color: #323232 !important;
}
blockquote.trx_addons_blockquote_style_1, blockquote.trx_addons_blockquote_style_2 {
	padding: 0.8em 1em !important;
}
blockquote.trx_addons_blockquote_style_1::before, blockquote.trx_addons_blockquote_style_2::before {
	font-size: 16px;
	margin: 0 0 0px !important;
}
.related_wrap.related_position_below_content.related_style_classic h3 {
	text-align: center;
	margin-bottom: 50px;
}
.related_wrap.related_style_classic .post_title {
    font-size: 20px !important;
    line-height: 32px !important;
    font-weight: 600 !important;
}
.related_position_below_content .post_featured.with_thumb.hover_link img {
	width: 400px;
	height: 250px !important;
}
.single_style_style-3 .page_content_wrap {
	padding-top: 0;
	padding: 0px !important;
}
.related_wrap.related_position_below_content.related_style_classic {
	padding-bottom: 100px;
}
.search_wrap.scheme_my_custom_color.inited.search_opened {
	background-color: #043B5B !important;
}

/* single page of post css end */

.search_modern .search_wrap {
	height: 350px !important;
}
.search_modern .search_form_wrap .search_submit::before {
	color: #fff !important;
}
.search_close {
	color: #fff !important;
}
.search_field.fill_inited.filled {
	color: #fff !important;
}
.search_modern .search_wrap .search_form::after {
	background-color: #888888 !important;
}
.search_header_wrap img {
	display: none !important;
}
.search_modern .search_form_wrap .search_field[placeholder]::placeholder,
.search_modern .search_wrap.search_opened .search_field{
	color: #fff !important;
}
.linkstyle a {
	text-decoration: underline !important;
	color: #278dc7 !important;
}




.widget_custom_links ul > li.custom_links_list_item .custom_links_list_item_title::after {
	content: "";
	display: block;
	position: relative;
	z-index: 1;
	top: auto;
	bottom: -5px;
	left: 0;
	-webkit-transform: none;
	-ms-transform: none;
	transform: none;
	width: 0;
	height: 1px;
	-webkit-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	transition: all 0.3s ease;
	background-color: var(--theme-color-text_dark);
}
.widget_custom_links ul > li.custom_links_list_item:hover .custom_links_list_item_title::after {
	width: 100%;
}

.widget_custom_links ul > li.custom_links_list_item:hover .custom_links_list_item_link {
	margin-left: 9px;
}
.elementskit-dropdown.elementskit-submenu-panel li:hover a.dropdown-item::after {
  width: 100%;
}

.elementskit-dropdown.elementskit-submenu-panel li a.dropdown-item::after {
  content: "";
  display: block;
  position: relative;
  z-index: 1;
  top: auto;
  bottom: -5px;
  left: 0;
  -webkit-transform: none;
  -ms-transform: none;
  transform: none;
  width: 0px;
  height: 1px;
  -webkit-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  transition: all 0.9s ease;
  background-color: #000 !important;
  border-radius: 5px;
  width:0px;
}

.elementskit-dropdown.elementskit-submenu-panel li:hover{
	margin-left: 6px;
}
/* .elementor-21093 .elementor-element.elementor-element-f1001a4 .elementskit-navbar-nav .elementskit-submenu-panel > li > a {
	width: max-content !important;
} */


.animt .elementor-animation-grow:hover {
  transform: scale(1.03) !important;
}
.sc_layouts_menu_nav > li li > a:hover{
	color:#fff !important
}
.menu_hover_zoom_line .sc_layouts_menu_nav li li:not(.menu-collapse) > a > span::after{
	background-color: #000;
}
.sc_layouts_menu_nav > li li > a:hover{
	color:#000 !important;
}
.sc_layouts_menu_popup .sc_layouts_menu_nav, .sc_layouts_menu_nav > li ul:not(.sc_item_filters_tabs) {
	width: 21em !important;
	margin-top: -8px !important;
}

/* .sc_layouts_menu_nav > li > a, .sc_layouts_menu_nav > li.menu-item-has-children > a {
	padding:0.9em 10px 0.9em 20px !important;
} */

li.menu-item-has-children::after{
	font-family: "fontello";
  	content: '\e828';
  	color: #000 !important;
  	font-weight: normal;
  	position: absolute;
  	z-index: 1;
  	top: 0.45em;
  	right: 1.35em;
  	font-size: 17px;
  	position: absolute;
  	right:0px;
  	top: 12px;
}
.elementor-icon-wrapper:hover {
	cursor: pointer;
}


#rev_slider_5_2_wrapper .hebe .tp-bullet.rs-touchhover, #rev_slider_5_2_wrapper .hebe .tp-bullet.selected {
	background: #0079BD !important;
	border-color: #0079BD !important;
}

#rev_slider_5_2_wrapper .hebe .tp-bullet {
	width: 8px;
	height: 8px;
	background: #DDDDDD !important;
	border: 1px solid #DDDDDD !important;
}
.sc_layouts_menu_popup .sc_layouts_menu_nav > li > a, .sc_layouts_menu_nav > li li > a {
	color:#000000 !important;
}
.sc_layouts_menu_nav > li ul:not(.sc_item_filters_tabs) {
  background-color:#FFFFFF !important;
}
.menu_hover_zoom_line .sc_layouts_menu_nav > li.current-menu-item > a{
	color:#0079BD !important;
}

.menu_hover_zoom_line .sc_layouts_menu_nav > li.current-menu-item:not(.menu-collapse) > a::after {
	background-color: #0079BD !important;
}

li.current-menu-item.menu-item-has-children::after {
	color:#0079BD !important;
}
rs-slide p{
  	font-family: "DM Sans", Sans-serif !important;
	font-size: 14px !important;
	font-weight: 400 !important;
	line-height: 20px !important;     
}
rs-slide h1{
	font-family: "DM Sans", Sans-serif !important;
	font-size: 40px !important;
	font-weight: 700 !important;
	line-height: 50px !important;     
}

.menu_main_nav > li > a, .sc_layouts_menu_nav > li > a {
	font-size: 14px;
}
.elementor-widget-trx_sc_layouts_search:hover .search_submit::before {
	color: #fff !important;
}
.elementor-21093 .elementor-element.elementor-element-43ed989:hover > .elementor-widget-container{
	border-color:#043B5B !important;
	background-color:#043B5B !important;

}
.page-id-26799 .e-loop-item.status-publish {
	border: 1px solid #EEEEEE;
	border-radius: 5px;
}
.page-id-26799 .elementor-26614 .elementor-element.elementor-element-26da6ce:not(.elementor-motion-effects-element-type-background), .elementor-26614 .elementor-element.elementor-element-26da6ce > .elementor-motion-effects-container > .elementor-motion-effects-layer {
	background-color: transparent;
}
.dire-tab .elementor-tab-title{
	background-color:transparent !important;
	border: 1px solid #EEEEEE !important;
}
.dire-tab .elementor-tab-title.elementor-active {
	background-color: #BFE4FF !important;
	border: 1px solid #BFE4FF !important;
}
.dire-tab .elementor-tabs .elementor-tab-title:first-child{
	border-radius: 5px 0px 0px 5px !important;
}
.dire-tab .elementor-tabs .elementor-tab-title:last-child{
	border-radius: 0px 5px 5px 0px !important;
}
.dire-tab .elementor-tabs .elementor-tab-title{
	padding: 10px 60px;
}
.home-banner span {
	text-align: right !important;
}
.home-banner .rev-btn:hover {
	border: none !important;
	padding: 12px 11.2px !important;
	font-family: "DM Sans", Sans-serif;
	font-size: 14px;
	font-weight: 500;
	line-height: 20px;
}
.home-banner .rev-btn:hover {
  transform: scale(1.1) !important;
} 
.home-banner .rev-btn{
	transition: transform .3s; 
}
.rs-slide .rev-btn{
	transition: transform .3s; 
}
.rs-slide .rev-btn:hover {
  transform: scale(1.1) !important;
} 
.home-banner #slider-10-slide-31-layer-5,
.home-banner #slider-10-slide-31-layer-6{
	font-family: "DM Sans", Sans-serif !important;
	font-size: 14px !important;
	font-weight: 500 !important;
	line-height: 20px !important;
	border: none !important;
	padding: 12px 15.2px !important
}
.home-banner #slider-10-slide-31-layer-6{
	color: #0079BD !important;
}
.rev-btn:hover {
	transform: scale(1.1) !important;
}
#slider-10-slide-31-layer-5{
	background-color: #0079bd !important;
	color: #fff !important;
	border: none !important;

}
a#slider-10-slide-31-layer-5{
		margin-right:12px;
}
#slider-10-slide-31-layer-5:hover {
	background-color: #295588 !important;
  	color: #fff !important;
  	border: none !important;
	

}

#slider-10-slide-31-layer-6:hover {
	background-color: #0079BD !important;
	color: #fff !important;
	border: none !important;

}
.desktop-menu #menu_main li {
	margin-right: 13px;
}
.desktop-menu li.menu-item-has-children::after {
	right: -4px;
	top: 14px;
}

.scrol-menu #menu_main li {
	margin-right: 10px;
}
.scrol-menu li.menu-item-has-children::after {
	right: -4px;
	top: 14px;
}
.drop-header .elementor-container.elementor-column-gap-extended {
	padding-left: 15px !important;
	padding-right: 15px !important;
}
.sc_layouts_row_type_compact .sc_layouts_item_icon, [class*="scheme_"].sc_layouts_row_type_compact .sc_layouts_item_icon {
  color: #fff !important;
}

.single-post .menu_mobile_nav_area,
.single-post .menu_mobile_content_wrap_inner .socials_mobile,
.single-post .menu_mobile .menu_mobile_content_wrap_inner{
	background-color: #1d1d1d;
}
.single-post .socials_mobile {
	margin-top: 0px !important;
}
.footer-subscribe input[type="email"] {
	color: #000 !important;
}

.archive.custom-background .content_wrap > .content{
	padding:0px !important;
}
.contact-list .sc_icons_item_description span,
.sc_icons_item_description a{
	color: #323232 !important;
	font-weight: 500;
}
.sc_icons_simple .sc_icons_item .sc_icons_item_more_link {
	font-size: 14px;
	font-weight: 500;
	line-height: 24px;
	letter-spacing: -0.3px;
}
.wpcf7-form-control.has-spinner {
	background-color: var( --e-global-color-accent );
	font-size: 14px;
	font-weight: 500;
	line-height: 20px;
	border-style: none;
	padding: 20px 30px !important;
	line-height: 0px;
	border-radius: 5px;
	color: #fff !important;
	transition-duration: .3s;
}
.wpcf7-form-control.has-spinner:hover{
	background-color: #295588;
 	color: var( --e-global-color-secondary );
	transform: scale(1.1);
	color: #fff !important;
	
}
.wpcf7-form-control.has-spinner .elementor-button-icon {
	margin-left: 10px;
}
.content-team .post_featured.hover_link img {
	width: 170px !important;
  	height: 170px !important;
  	border-radius: 80%;
  	padding: 5px;
}
.content-team .sc_team_item_socials.socials_wrap {
	display: none;
}
#menu-item-27027 {
	display: none;
}
.teammember .sc_team_item_title.entry-title,
.teammember .sc_team_item_subtitle {
	color: #323232 !important;
}
.teammember .sc_team_item_subtitle a {
	text-decoration: underline;
}
.teammember .sc_team_item_subtitle br {
	margin-bottom:5px !important;
}
.teammember .sc_team_default .sc_team_item_info {
	padding: 1em !important;
	text-align: center;
}









/* wp form css start */
.wp-formlimt .limit-checkbox li label{
    padding-left: 30px !important;
}
#wpforms-26762-field_16-container {
	text-align: right;
}


.closed-course {
    opacity: 0.6; /* Example: Gray out the closed courses */
    pointer-events: none; /* Make course unclickable */
}

.closed-label::before { /* Example: Add "Closed" before the label */
    content: "[CLOSED] ";
    color: red; /* Example: Make the "Closed" text red */
}


.page-id-26765 div.wpforms-container-full .wpforms-form .wpforms-field-html ul li {
	list-style: none !important;
}
#list-cours ul li {
	font-size: 16px;
	color: #000;
}
#list-cours ul li b {
	color: #066aab;
}
.wpforms-layout-column.wpforms-layout-column-67 {
	width: 80.66666% !important;
}
.wpforms-layout-column.wpforms-layout-column-33 {
	width: 18% !important;
}
#wpforms-26762-field_16-container {
	text-align: left;
}
.disable-check {
    pointer-events: none; /* Prevent selection */
    opacity: 0.5; /* Make it look disabled */
    text-decoration: line-through; /* Strikethrough text */
}
#wpforms-26762-field_16-container {
	padding-top: 0px !important;
}
#wpforms-26762-field_16 h1 {
	margin-bottom: 7px !important;
}
.checkbox-container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative !important;
    width: 100%;
    margin: 10px 0;
}
.checkbox-container input[type="checkbox"]{
    position: relative !important;
    margin-right: 10px !important;
}
.checkbox-container .number {
    margin-left: auto;
    font-weight: bold;
}

.checkbox-container.disabled {
    opacity: 0.6; /* Make the container look faded */
    pointer-events: none; /* Prevent any interaction */
}

.checkbox-container.disabled label {
    cursor: not-allowed; /* Show "not allowed" cursor */
}

.checkbox-container.disabled label {
	text-decoration: line-through;
}
.checkbox-container label,
.availableseat {
	color: #000 !important;
}
.checkbox-container .number{
    color: #043b5b;
}

div.wpforms-container-full .wpforms-field.wpforms-field-radio ul li input + label{
	padding-inline-start: 25px !important;
}
.wpforms-page-button.wpforms-page-next:hover,
.wpforms-submit:hover{
	color: #fff;
}
.wpforms-page-button.wpforms-page-next {
	text-align: center !important;
	width: 50px !important;
	min-width: 70px !important;
}
.courseheading {
	text-align: center;
}
.courseheading h4{
	margin-bottom:10px !important;
	font-size: 35px !important;
}
.wpforms-layout-column.wpforms-layout-column-33 {
	width: 33% !important;
}

.availableseat {
	width: 100% !important;
	text-align: end !important;
}
.checkbox-container label {
	width: 90% !important;
}
/* wp form css end */

.elementor-18303 .elementor-element.elementor-element-c2d227c:not(.elementor-motion-effects-element-type-background), .elementor-18303 .elementor-element.elementor-element-c2d227c > .elementor-motion-effects-container > .elementor-motion-effects-layer {
/* 	background-image: url("https://kean-safety.septemsystems.com/wp-content/uploads/2025/02/new-banner1.png"); */
/* 	background-image: url("https://kean-safety.septemsystems.com/wp-content/uploads/2025/02/image-man-scaled.jpg"); */
	
}
.header_position_over .top_panel {
	position: relative !important;
	z-index: 8000;
	top: 0;
	left: 0;
	width: 100%;
	background: rgba(0, 0, 0, 0) !important;
}
.custom-modal {
    display: none;
    position: fixed;
    z-index: 1000;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 999999;
}
.custom-modal-content {
    background-color: #fff;
    margin: 15% auto;
    padding: 50px;
    border-radius: 8px;
    width: max-content;
    text-align: center;
    position: relative;
}
.close-modal {
	position: absolute;
	top: -15px;
	right: -10px;
	cursor: pointer;
	color: #fff;
	background-color: red;
	border-radius: 50px;
	width: 30px;
	height: 30px;
	line-height: 26px;
	font-size: 30px;
}
#modalMessage {
	font-family: "DM Sans", Sans-serif;
	font-size: 20px;
	font-weight: 400;
	color: #000;
	margin-bottom: 0px;
}

.elementor-icon-list-item a .elementor-icon-list-text {
	text-decoration: underline;
}
.lit-style .elementor-icon-list-item a .elementor-icon-list-text {
	text-decoration: underline;
}
footer .elementor-icon-list-item a .elementor-icon-list-text {
	text-decoration: none;
}



div.wpforms-container-full .wpforms-field.wpforms-field-checkbox ul li input + label{
padding-inline-start: 23px !important;	
}
.column-1, .column-3 {
	width: 15%;
}

.sc_portfolio_item {
	pointer-events: none !important;
}



/*course seat option css   */
.checkbox-container {
    display: flex;
    align-items: center;
    gap: 15px; /* Adjust spacing */
    border-bottom: 1px solid #ddd; /* Optional: Add a border for row separation */
    padding: 5px 0;
}
.labeldev{
	width: 100% !important;
  	text-align: left;
}
.checkbox-container label {
    flex: 1; /* Ensures the label takes up equal space */
}
.checkbox-container input[type="checkbox"] {
    width: 16px;
    height: 16px;
}
.checkbox{
	width: 5% !important;
	padding-left: 20px !important;
}
.seats {
	width: 10% !important;	
	text-align: right;
	padding-right: 15px !important;
}
.checkboxcol {
 	width: 4% !important;
}
.lablecolo {
	width: 100% !important;
  text-align: left !important;
  font-family: "DM Sans",sans-serif;
  color: #000;
  font-size: 13px !important;
	padding-left: 10px !important;
}
.avilseat {
  width: 10% !important;
	 text-align: right !important;
	font-family: "DM Sans",sans-serif;
  color: #000;
  font-size: 13px !important;
	padding-right: 15px !important;
}	
.checkbox-container .number {
    width: 50px; /* Adjust width as needed */
    text-align: center;
}
.labeldev label {
	font-size: 14px;
	color: #000000;
}
#coursoption {
	margin-bottom: 50px;
}
#coursoption .checkbox-container {
	padding: 10px 0px;
	border-bottom: 1px solid #EEEEEE;
}
.check-course,
div.wpforms-container-full input[type="checkbox"]::before,
div.wpforms-container-full input[type="checkbox"]::after{
	width: 25px !important;
	height: 25px !important;
}
.checkbox-container.disabled {
	background-color: #EEEEEE !important;
}
.checkbox-container.disabled label {
	color: #666666 !important;
}
.checkbox-container.disabled .number {
	color: #666666;
}
.wpforms-submit-container {
	text-align: right;
}
div.wpforms-container-full input[type="checkbox"]:checked::after	{
		width: 43px !important;
  height: 20px !important;
  margin-left: -9px !important;
  margin-top: -3px !important;
	}
/* course css end */



#slider-10-slide-31-layer-3 {
	display: none !important;
}

#slider-5-slide-19-layer-2 {
	display: none !important;
}
#slider-5-slide-21-layer-2 {
	display: none !important;
}

.checkbox-container .seats {
	visibility: hidden !important;
}
.checkbox-container.disabled .seats {
	visibility: visible !important;
}

.avilseat {
	display: none;

}
.wpforms-submit {
	transition-duration: .3s !important;
	transition-property: transform !important;
}
.wpforms-submit:hover {
  transform: scale(1.1) !important;
	background-color:#295588 !important;
  color: #FFFFFF !important;
}

.confer-feature img {
	height: 324px !important;
	object-fit: cover !important;
}





.page-id-28012 .page_content_wrap .content_wrap {
	width: 100% !important;
}
.page-id-28012 .page_content_wrap .content_wrap .content {
	padding: 0px !important;
}


.table-container-roll{
	  width: 100%;
      overflow-x: auto;
}

.table-container-roll table.dataTable thead > tr > th.sorting::before,
.table-container-roll table.dataTable thead > tr > th.sorting::after, table.dataTable thead > tr > th.sorting_asc::after{
	display:none !important;
}

.table-container-roll tbody td{
	color: #000 !important;
}

.table-container-roll thead th,
.table-container-roll tfoot tr,
.table-container-roll tfoot tr td{
	color: #fff !important;
	background-color: #043e60 !important;
}
#firefighters_filter {
	display: none !important;
}
#firefighters_filter {
	display: none !important;
}
.sort-input {
  display: flex;
  align-items: center;
  gap: 20px;
  flex-wrap: wrap; /* Allows wrapping on smaller screens */
	margin-bottom: 30px;
	justify-content: space-between;
}

.sort-input label,
.sort-input #length-menu-placeholder {
  display: flex;
  align-items: center;
  gap: 6px;
  white-space: nowrap;
}

.sort-input input,
.sort-input select {
  padding: 4px 6px;
  min-width: 180px;
}

.select_container {
  display: inline-block;
}

.sort-input label {
	color: #000 !important;
}
.table-container-roll #firefighters_length label {
	text-transform: capitalize;
}

.table-container-roll .filled.fill_inited {
	color: #043e60;
}
#firefighters_info {
	color: #000;
}
.dataTables_wrapper .dataTables_paginate .paginate_button.disabled, .dataTables_wrapper .dataTables_paginate .paginate_button.disabled:hover, .dataTables_wrapper .dataTables_paginate .paginate_button.disabled:active{
	color: #000 !important;
}

.table-container-roll .dataTables_wrapper .dataTables_paginate .paginate_button.current{
	border: 1px solid #043e60;
	background: #043e60 !important;
  color: #fff !important;
}
/* .table-container-roll .dataTables_wrapper .dataTables_paginate .paginate_button {
	color: #000 !important;
} */
#firefighters_length label {
	text-transform: capitalize !important;
}































































































































































































































































































































































































































































@media (min-width: 1300px) and (max-width: 1560px) {
    .header-fix-menu .elementor-widget-ekit-nav-menu{
        margin-left: 0 !important;
    }
    .drop-header .elementor-widget-ekit-nav-menu{
        margin-left: 0 !important;
    }
    .elementor-21093 .elementor-element.elementor-element-f1001a4 .elementskit-navbar-nav > li > a {
        padding: 0px 8px 0px 8px;
    }
    .elementor-21093 .elementor-element.elementor-element-95bee43 .elementskit-navbar-nav-default .elementskit-dropdown-has > a .elementskit-submenu-indicator {
        margin: 0px 0px 0px 5px;
    }
    .elementor-21093 .elementor-element.elementor-element-f1001a4 .elementskit-navbar-nav-default .elementskit-dropdown-has > a .elementskit-submenu-indicator {
        margin: 0px 0px 0px 10px;
    }
    .custom-logo-link img, .sc_layouts_logo img {
        width: 100%;
    }
    .sc_layouts_item.elementor-element.elementor-element-2fdd5898.sc_fly_static.elementor-widget{
        width: 100% !important;
    }
    
}
@media (min-width: 1300px) and (max-width: 1400px) {
    .elementor-21093 .elementor-element.elementor-element-f1001a4 .elementskit-navbar-nav > li > a {
        font-size: 13px;
        padding: 0px 6px 0px 6px;
    }
    .search-icon.elementor-element-43ed989 {
         margin-left: 4px !important;
    }
}

@media (min-width: 1200px) and (max-width: 1299px) {
    .header-fix-menu .elementor-widget-wrap {
        padding-right: 0px !important;
    }
    .header-fix-menu .elementskit-dropdown-has > a .elementskit-submenu-indicator {
        margin: 0px 0px 0px 5px !important;
    }
    .elementor-21093 .elementor-element.elementor-element-f1001a4 .elementskit-navbar-nav > li > a {
        padding: 0px 5px 0px 5px;
    }
    .elementor-21093 .elementor-element.elementor-element-95bee43 .elementskit-navbar-nav-default .elementskit-dropdown-has > a .elementskit-submenu-indicator {
        margin: 0px 0px 0px 5px;
    }
    .elementor-21093 .elementor-element.elementor-element-f1001a4 .elementskit-navbar-nav > li > a {
        font-size: 12px;
    }
}



/*new media query*/
@media (min-width:1200px) {
}
@media (min-width:1920px) {/* For 1920 */
}
@media (max-width:1919.98px) {/* For 1670 */  
}
@media (max-width:1679.98px) {/* For 1560 */  
}
@media (max-width:1559.98px) {/* For 1440 */
    rs-slide p{
        max-width: 100% !important;
        width: 80% !important;
        text-transform: capitalize !important;
        letter-spacing: 0.1px !important;
    }
    rs-slide h1{
        max-width: 100% !important;
        width: 70% !important;
        text-transform: capitalize !important;
    }
    .rs-parallax-wrap h6 img {
        width: 70% !important;
        left: 110px;
    }
    /* rs-slide h6 img{
        width: 100% !important;
    } */
	.tp-bullets.hebe.horizontal.nav-pos-hor-left.nav-pos-ver-bottom.nav-dir-horizontal.noSwipe {
		margin-left: -30px !important;
		margin-top: -10px !important;
	}
}
@media (max-width: 1439.98px) {/* For 1366 */
	.desktop-menu li.menu-item-has-children::after {
		right: -6px;
		top: 12px;
	}
    
}
@media (max-width: 1365.98px) {/* For 1280 */
}
@media (max-width: 1279.98px) {/* For 1152 */
    .custom-logo-link img, .sc_layouts_logo img {
        width: 60%;
    }
    .elementor-21093 .elementor-element.elementor-element-43ab397 > .elementor-widget-container {
        background-color: transparent !important;
    }
    .elementskit-menu-hamburger.elementskit-menu-toggler {
        width: 45px !important;
        height: 38px;
    }
    .elementor-21093 .elementor-element.elementor-element-acd3570 .elementskit-menu-close {
        color: #fff;
        border: none;
    }
    .elementor-21093 .elementor-element.elementor-element-acd3570 .elementskit-navbar-nav > li > a {
        justify-content: space-between;
    }
	.sc_layouts_column .sc_layouts_item:not(.elementor-widget-divider):not(.elementor-widget-spacer).mobile-menu {
		background-color: #043b5b !important;
		width: 100% !important;
		max-width: 100% !important;
		height: 38px;
		width: 40px !important;
		padding: 0px !important;
		padding-top: 0px;
		padding-right: 0px;
		color: #043b5b !important;
		padding-right: 7px !important;
		padding-top: 4px !important;
		border-radius: 5px;
  	}
}
@media (max-width: 1151.98px) {/* For 1024 */
	li.menu-item-has-children::after {
		display:none;
	}
	.tp-bullets.hebe.horizontal.nav-pos-hor-left.nav-pos-ver-bottom.nav-dir-horizontal.noSwipe {
		margin-left: -40px !important;
		margin-top: -10px !important;
	}
	.single-post .content {
		padding: 30px !important;
		width: 80% !important;
	}
	.teammember .sc_team_default .sc_team_item_info {
		padding: 0em !important;
	}
}
@media (max-width: 1023.98px) {/* For 992 */
    rs-slide h1 {
        max-width: 100% !important;
        width: 70% !important;
        text-transform: capitalize !important;
        line-height: 36px !important;
        font-size: 30px !important;
    }
    rs-slide p {
        max-width: 100% !important;
        width: 70% !important;
        text-transform: capitalize !important;
        line-height: 24px !important;
        font-size: 16px !important;
    }
	.elementskit-mobile-builder-content {
		padding: 0px 15px !important;
	}
	.tp-bullets.hebe.horizontal.nav-pos-hor-left.nav-pos-ver-bottom.nav-dir-horizontal.noSwipe {
		margin-left: -40px !important;
		margin-top: 10px !important;
	}
	
	.sc_layouts_item.mobile-menu{
		background-color:#043b5b !important;
	} 
	.search_modern > .search_submit::before {
		font-size: 20px !important;
	}
	.elementor-21093 .elementor-element.elementor-element-950a6e6 > .elementor-widget-container {
		padding:8px 11px 8px 8px;
		line-height: 0;
	}
}
@media (max-width: 991.98px) {/* For 768 */
    .rs-parallax-wrap h6 img {
        width: 45% !important;
        left: unset;
    }
   
	.blog-style .post_featured.with_thumb.hover_link.sc_item_featured.sc_blogger_item_featured img {
		width: auto !important;
  		height: auto !important;
	}
	.home-banner span {
		text-align: left !important;
	}
	.single-post .post_header_wrap_style_style-3 .post_header .post_title {
		font-family: "DM Sans", Sans-serif;
		font-size: 42px !important;
		font-weight: 600 !important;
		line-height: 46px !important;
		max-width: 100%;
		text-transform: capitalize !important;
	}
	.wpforms-layout-column.wpforms-layout-column-33 {
		width: 100% !important;
	}
	div.wpforms-container-full input[type="checkbox"]::before, div.wpforms-container-full input[type="checkbox"]::after, div.wpforms-container-full input[type="radio"]::before, div.wpforms-container-full input[type="radio"]::after {
		left: 2px !important;
	}
	.checkbox {
		width: 10% !important;
		padding-left: 0px !important;
	}
	.seats {
		width: 20% !important;
		text-align: right;
		padding-right: 5px !important;
	}
	.labeldev label {
		font-size: 11px !important;
		line-height: normal;
	}
	
}
@media (max-width: 767.98px) {/* For 576 */
    .custom-logo-link img, .sc_layouts_logo img {
        width: 80%;
    }
    rs-slide p {
        max-width: 100% !important;
        width: 100% !important;
        text-transform: capitalize !important;
        line-height: 24px !important;
        font-size: 16px !important;
    }
    rs-slide h1 {
        max-width: 100% !important;
        width: 100% !important;
        text-transform: capitalize !important;
        line-height: 36px !important;
        font-size: 30px !important;
    }
    .archive .content {
        padding: 0px !important;
    }
    .elementor-21093 .elementor-element.elementor-element-acd3570 .elementskit-menu-close {
        padding: 7px 5px 7px 6px;
        margin: 12px 12px 12px 12px;
        width: 40px;
        border-radius: 3px;
    }
    .elementskit-menu-hamburger.elementskit-menu-toggler {
        width: 38px !important;
        height: 35px;
    }
	.dire-tab .elementor-tab-title.elementor-tab-mobile-title {
		display: none;
	}
	.dire-tab .elementor-tab-title.elementor-tab-desktop-title{
		display: block !important;
	}
	.dire-tab .elementor-tabs .elementor-tabs-wrapper {
    	display: block !important;
  	}
	.dire-tab .elementor-tabs .elementor-tab-title {
		padding: 10px 20px;
		text-align: center;
	}
    .dire-tab .elementor-tabs .elementor-tab-title:first-child {
		border-radius:5px 5px 0px 0px !important
	}
	.dire-tab .elementor-tabs .elementor-tab-title:last-child {
		border-radius:0px 0px 5px 5px !important;
	}
	.table-container-roll #firefighters_length {
		width: 100%;
	}
	.table-container-roll #length-menu-placeholder {
		width: 100%;
	}
	
}
@media (max-width: 575.98px) {/* For 414 */
    .blog-style .post_featured.with_thumb.hover_link.sc_item_featured.sc_blogger_item_featured img {
        width: auto !important;
        height: auto !important;
    }
    .blog-style .sc_blogger_item_title.entry-title, .tan-blog-listing .post_title.entry-title a {
        font-size: 18px !important;
        font-weight: 600 !important;
        line-height: 22px !important;
    }
    .blog-style .sc_blogger_item_title.entry-title, .tan-blog-listing .post_title.entry-title a {
        min-height: 45px !important;
        overflow: hidden;
    }
	rs-slide p {
		max-width: 100% !important;
		width: 100% !important;
		text-transform: capitalize !important;
		line-height: 24px !important;
		font-size: 14px !important;
	}
	.tp-bullets.hebe.horizontal.nav-pos-hor-left.nav-pos-ver-bottom.nav-dir-horizontal.noSwipe {
		margin-left: -50px !important;
		margin-top: 12px !important;
	}
	.single-post .post_header_wrap_style_style-3 .post_header .post_title {
		font-family: "DM Sans", Sans-serif;
		font-size: 27px !important;
		font-weight: 600 !important;
		line-height: 31px !important;
		max-width: 100%;
		text-transform: capitalize !important;
	}
	.single-post .content {
		padding: 30px !important;
		width: 95% !important;
	}
	.single-post .post_header_wrap_style_style-3 .post_header .content_wrap {
		padding: 40px 20px !important;
	}
}
@media (max-width: 413.98px) {/* For 375 */
    .custom-logo-link img, .sc_layouts_logo img {
        width: 100%;
    }
    rs-slide h1 {
        max-width: 100% !important;
        width: 100% !important;
        text-transform: capitalize !important;
        line-height: 26px !important;
        font-size: 22px !important;
    }
    rs-slide p {
        max-width: 100% !important;
        width: 88% !important;
        text-transform: capitalize !important;
        line-height: 20px !important;
        font-size: 14px !important;
    }

	
}

@media (max-width: 374.98px) {/* For 360 */
	.tp-bullets.hebe.horizontal.nav-pos-hor-left.nav-pos-ver-bottom.nav-dir-horizontal.noSwipe {
		margin-left: -50px !important;
		margin-top: 20px !important;
	}
}
@media (max-width: 359.98px) {/* For 320 */
    rs-slide p {
        max-width: 100% !important;
        width: 76% !important;
        text-transform: capitalize !important;
        line-height: 20px !important;
        font-size: 14px !important;
    }
}

